adblock-plus (2.7.2+dfsg-1) unstable; urgency=medium

  [ Wladimir Palant ]
  * Releasing Adblock Plus 2.7.2

  [ David Prévot ]
  * Add adblockpluscore source
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Fri, 26 Feb 2016 10:59:01 -0400

adblock-plus (2.7.1+dfsg-1) unstable; urgency=medium

  [ Wladimir Palant ]
  * Releasing Adblock Plus 2.7.1

  [ Eduard Sanou ]
  * Fix timezone when running build.py to make the package build reproducibly
    (Closes: #795395)

  [ David Prévot ]
  * Use numeric versions
  * Drop upstream dependency check
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Fri, 12 Feb 2016 12:40:37 -0400

adblock-plus (2.6.10+dfsg-1) unstable; urgency=medium

  [ Wladimir Palant ]
  * Releasing Adblock Plus 2.6.10

  [ David Prévot ]
  * Don’t ship new fonts

 -- David Prévot <taffit@debian.org>  Tue, 11 Aug 2015 13:53:30 +0200

adblock-plus (2.6.9.1+dfsg+4real-1) unstable; urgency=medium

  * Restore buildtools as of 2.6.9 (Closes: #788225)

 -- David Prévot <taffit@debian.org>  Tue, 09 Jun 2015 14:00:32 -0400

adblock-plus (2.6.9.1+dfsg-1) unstable; urgency=medium

  * Adpat watch to new -signed trend

 -- David Prévot <taffit@debian.org>  Mon, 08 Jun 2015 16:10:00 -0400

adblock-plus (2.6.9+dfsg-2) unstable; urgency=medium

  * Upload to unstable since Jessie has been released

 -- David Prévot <taffit@debian.org>  Sun, 17 May 2015 09:19:20 -0400

adblock-plus (2.6.9+dfsg-1) experimental; urgency=medium

  [ Wladimir Palant ]
  * Releasing Adblock Plus 2.6.9

 -- David Prévot <taffit@debian.org>  Wed, 01 Apr 2015 14:14:08 -0400

adblock-plus (2.6.8+dfsg-1) experimental; urgency=medium

  [ Wladimir Palant ]
  * Releasing Adblock Plus 2.6.8

 -- David Prévot <taffit@debian.org>  Wed, 18 Mar 2015 14:03:54 -0400

adblock-plus (2.6.7+dfsg-1) experimental; urgency=medium

  [ Wladimir Palant ]
  * Releasing Adblock Plus 2.6.7

  [ David Prévot ]
  * Add adblockplusui internal dependency
  * Remove fonts (path changed)
  * Update copyright
  * Upload to experimental to respect the freeze

 -- David Prévot <taffit@debian.org>  Thu, 22 Jan 2015 17:26:45 -0400

adblock-plus (2.6.6+dfsg-1) unstable; urgency=medium

  [ Wladimir Palant ]
  * Issue 1510 - Stop using OS.File.readTo()
  * Marked compatible with Firefox 37 & Co.
  * Updated locales from Crowdin
  * Releasing Adblock Plus 2.6.6

  [ David Prévot ]
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Tue, 11 Nov 2014 21:14:06 -0400

adblock-plus (2.6.5+dfsg-1) unstable; urgency=medium

  [ Wladimir Palant ]
  * Publish build tools under the MPL 2.0 license

  [ Jarek 'jarekps' Smiejczak ]
  * removed timeline.js support

  [ David Prévot ]
  * Imported Upstream version 2.6.5+dfsg
  * Update copyright

 -- David Prévot <taffit@debian.org>  Sun, 19 Oct 2014 21:47:37 -0400

adblock-plus (2.6.4+dfsg-2) unstable; urgency=medium

  * Add a get-orig-source target
  * Drop Fabrizio Regalli from uploaders (Closes: #761882)
  * Remove obsolete conffile (Closes: #751357)
  * Bump standards version to 3.9.6
  * Use repacksuffix feature of uscan

 -- David Prévot <taffit@debian.org>  Sun, 12 Oct 2014 10:46:16 -0400

adblock-plus (2.6.4+dfsg-1) unstable; urgency=medium

  [ Wladimir Palant ]
  * Releasing Adblock Plus 2.6.4

  [ David Prévot ]
  * Adapt watch file to new source
  * Add a symlink to workaround split source

 -- David Prévot <taffit@debian.org>  Tue, 22 Jul 2014 15:44:49 -0400

adblock-plus (2.6.3-1) unstable; urgency=medium

  [ Wladimir Palant ]
  * Releasing Adblock Plus 2.6.3

  [ David Prévot ]
  * Revert "Store preferences to its default path"

 -- David Prévot <taffit@debian.org>  Wed, 04 Jun 2014 13:39:01 -0400

adblock-plus (2.6.1-1) unstable; urgency=medium

  [ Wladimir Palant ]
  * Releasing Adblock Plus 2.6.1

  [ David Prévot ]
  * Document upstream source repository
  * Store preferences to its default path (Closes: #684390)

 -- David Prévot <taffit@debian.org>  Fri, 16 May 2014 21:20:32 -0400

adblock-plus (2.6+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 2.6+dfsg
  * Update copyright

 -- David Prévot <taffit@debian.org>  Wed, 23 Apr 2014 10:30:38 -0400

adblock-plus (2.5.1+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 2.5.1+dfsg

 -- David Prévot <taffit@debian.org>  Fri, 21 Feb 2014 19:28:14 -0400

adblock-plus (2.4.1+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 2.4.1
  * Exclude sourceless fonts using Files-Excluded
  * Update upstream changelog
  * Drop build-dependency on mercurial
  * Bump Standards-Version to 3.9.5

 -- David Prévot <taffit@debian.org>  Sat, 18 Jan 2014 12:43:01 -0400

adblock-plus (2.4+dfsg-1) unstable; urgency=low

  * Imported Upstream version 2.4
    - Get rid of sourceless embedded free font
  * No focus on new tab (Closes: #693160)
  * Refresh patches (now handled via gbp pq)
  * Get rid of adblock-plus dependency

 -- David Prévot <taffit@debian.org>  Thu, 10 Oct 2013 15:51:54 -0400

adblock-plus (2.3.2-1) unstable; urgency=low

  * New upstream release.
  * Disable "acceptable ads" feature by default (Closes: #653112)

 -- David Prévot <taffit@debian.org>  Fri, 02 Aug 2013 21:18:08 +0200

adblock-plus (2.3-1) unstable; urgency=low

  * New upstream release:
    - Removed typo correction feature (Closes: #714168)
  * Remove version dependency for mozilla-devscripts
  * Remove Conflicts with mozilla-firefox-adblock
  * Maintainer and Uploaders update: team as Maintainer, and replace Benjamin
    Drung as requested, thanks for your work on adblock-plus!

 -- David Prévot <taffit@debian.org>  Thu, 11 Jul 2013 18:42:01 -0400

adblock-plus (2.2.4-1) unstable; urgency=low

  * New upstream release.

 -- Benjamin Drung <bdrung@debian.org>  Thu, 09 May 2013 13:02:09 +0200

adblock-plus (2.2.3-1) unstable; urgency=low

  * New upstream release.

 -- Benjamin Drung <bdrung@debian.org>  Thu, 14 Feb 2013 17:41:58 +0100

adblock-plus (2.2.2-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Use canonical URI for VCS-* fields.

 -- Benjamin Drung <bdrung@debian.org>  Thu, 31 Jan 2013 23:13:27 +0100

adblock-plus (2.2.1-1) unstable; urgency=low

  * New upstream release (Closes: #694041).

 -- Benjamin Drung <bdrung@debian.org>  Fri, 23 Nov 2012 13:29:14 +0100

adblock-plus (2.2-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Upstream switched to GPL-3.

 -- Benjamin Drung <bdrung@debian.org>  Fri, 23 Nov 2012 00:03:14 +0100

adblock-plus (2.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 06 Oct 2012 13:28:56 +0200

adblock-plus (2.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Benjamin Drung <bdrung@debian.org>  Wed, 11 Jul 2012 13:28:20 +0200

adblock-plus (2.1-1) unstable; urgency=low

  * New upstream release.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 30 Jun 2012 01:17:53 +0200

adblock-plus (2.0.3-2) unstable; urgency=low

  * Rebuild against mozilla-devscripts 0.32 to prevent the generation of a
    wrong ${xpi:Breaks} field. (Closes: #670655)
  * Bump Standards-Version to 3.9.3 (no changes needed).

 -- Benjamin Drung <bdrung@debian.org>  Sat, 26 May 2012 23:24:41 +0200

adblock-plus (2.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Benjamin Drung <bdrung@debian.org>  Fri, 27 Jan 2012 16:26:13 +0100

adblock-plus (2.0.2-1) unstable; urgency=low

  * New upstream release.
  * Removed no more necessary bump-maxversion.patch patch
  * Rewrite d/rules for using python build system instead of repacking the xpi
  * Update adblock-plus.upstream-changelog with 2.0.2 changes

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 22 Dec 2011 15:48:17 +0100

adblock-plus (1.3.10-3) unstable; urgency=low

  * Bump maxVersion to 11.0a1 to support Iceweasel/Firefox 10 (Closes: #645215).

 -- Benjamin Drung <bdrung@debian.org>  Fri, 18 Nov 2011 13:25:48 +0100

adblock-plus (1.3.10-2) unstable; urgency=low

  * Bump maxVersion to 10.0a1 to support Iceweasel/Firefox 9. (Closes: #645215)
  * Add xpi:break field to Breaks.

 -- Benjamin Drung <bdrung@debian.org>  Thu, 13 Oct 2011 18:54:04 +0200

adblock-plus (1.3.10-1) unstable; urgency=low

  * New upstream release. (Closes: #635983)
  * debian/control:
    - add myself as an Uploader.
  * adblock-plus.upstream-changelog:
    - updated with latest release's details.
  * debian/rules:
    - cleaned up and updated with a new build system. Upstream
      does not include a build.py anymore so we'll use m-ds to
      do everything for us.

 -- Andrea Veri <and@debian.org>  Fri, 30 Sep 2011 00:30:26 +0200

adblock-plus (1.3.9-2) unstable; urgency=low

  * Added upstream changelog (Closes: #580362)
  * Switch debhelper to (>= 8)
  * Added myself to Uploaders

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 29 Jul 2011 16:26:46 +0200

adblock-plus (1.3.9-1) unstable; urgency=low

  * New upstream release.

 -- Benjamin Drung <bdrung@debian.org>  Tue, 28 Jun 2011 23:45:10 +0200

adblock-plus (1.3.8-1) unstable; urgency=low

  * New upstream release.
  * The upstream build system switched from Perl to Python.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 28 May 2011 19:14:57 +0200

adblock-plus (1.3.7-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.2 (no changes required).

 -- Benjamin Drung <bdrung@debian.org>  Mon, 16 May 2011 09:48:38 +0200

adblock-plus (1.3.6-1) unstable; urgency=low

  * New upstream release.

 -- Benjamin Drung <bdrung@debian.org>  Mon, 04 Apr 2011 11:40:33 +0200

adblock-plus (1.3.5-1) unstable; urgency=low

  * New upstream release.
  * Drop max_version.patch.
  * Drop DM-Upload-Allowed field.

 -- Benjamin Drung <bdrung@debian.org>  Fri, 25 Mar 2011 15:30:44 +0100

adblock-plus (1.3.3-3) unstable; urgency=low

  [ Dmitry E. Oboukhov ]
  * Bump maxVersion properly, thanks to Benjamin Drung.

  [ Benjamin Drung ]
  * Update my email address.

 -- Benjamin Drung <bdrung@debian.org>  Wed, 02 Mar 2011 16:57:41 +0100

adblock-plus (1.3.3-2) unstable; urgency=low

  * Bump Iceweasel/Firefox maxVersion to 4.*.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 02 Mar 2011 09:38:47 +0300

adblock-plus (1.3.3-1) unstable; urgency=low

  * New upstream release.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sat, 25 Dec 2010 20:17:41 +0100

adblock-plus (1.3.2-1) unstable; urgency=low

  * New upstream release.

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 10 Dec 2010 15:54:49 +0100

adblock-plus (1.3.1-2) unstable; urgency=low

  * Add ${xpi:Depends} to Depends and rebuild with mozilla-devscripts 0.25.
    (LP: #674171)

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 26 Nov 2010 01:30:51 +0100

adblock-plus (1.3.1-1) unstable; urgency=low

  * New upstream release.
  * Drop all patches (included upstream).

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 05 Nov 2010 18:42:36 +0100

adblock-plus (1.2.2-3) unstable; urgency=low

  * Bump Iceweasel/Firefox maxVersion to 4.0b8pre.
  * Drop transitional package.

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 16 Sep 2010 00:58:42 +0200

adblock-plus (1.2.2-2) unstable; urgency=low

  * Bump Iceweasel/Firefox maxVersion to 4.0b5. (Closes: #594730)

 -- Benjamin Drung <bdrung@ubuntu.com>  Sun, 12 Sep 2010 23:00:31 +0200

adblock-plus (1.2.2-1) unstable; urgency=low

  * New upstream release.
    - Support Firefox 4 nightly builds and Firefox 4 Beta 3

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 18 Aug 2010 11:06:04 +0200

adblock-plus (1.2.1-3) unstable; urgency=low

  * Bump Iceweasel/Firefox maxVersion to 4.0b3. (Closes: #592702)

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 12 Aug 2010 23:50:53 +0200

adblock-plus (1.2.1-2) unstable; urgency=low

  * Bump Iceweasel/Firefox maxVersion to 4.0b3pre (Closes: #592702).
  * Bump Standards-Version to 3.9.1 (no changes required).
  * Switch from cdbs to dh.

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 12 Aug 2010 12:49:34 +0200

adblock-plus (1.2.1-1) unstable; urgency=low

  * New upstream release (Closes: #588579).
  * Update debian/watch file.
  * Bump Standards-Version to 3.9.0 (no changes required).

 -- Benjamin Drung <bdrung@ubuntu.com>  Sat, 10 Jul 2010 12:39:24 +0200

adblock-plus (1.2-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.4 (no changes required).

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 04 May 2010 14:45:07 +0200

adblock-plus (1.1.3-1) unstable; urgency=low

  * New upstream release.
  * Switch to source format 3.0 (quilt).

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 07 Jan 2010 17:25:17 +0100

adblock-plus (1.1.2-1) unstable; urgency=low

  * New upstream version.
  * Update build command and debian/copyright.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sat, 12 Dec 2009 18:20:36 +0100

adblock-plus (1.1.1-2) unstable; urgency=low

  [ Dmitry E. Oboukhov ]
  * Obsolete symlink was removed, thanks for Ian Zimmerman <itz@buug.org>,
    closes: #547615.

  [ Benjamin Drung ]
  * Use mozilla-devscripts 0.16 to build the package:
    - add mozilla-devscripts to build depends
    - use ${xpi:Recommends} instead of hardcode supported apps
    - remove unzip from build depends
    - add Provides and Enhances
    - remove clean and build target from rules
    - remove files not needed by mozilla-devscripts
  * Standards-Version bumped to 3.8.3.
  * Update Homepage field.
  * Merge package description from Debian and Ubuntu.
  * Rename binary package to xul-ext-adblock-plus according new policy:
    http://wiki.debian.org/Teams/DebianMozExtTeam
  * Add myself to uploaders.
  * Move git repository to pkg-mozext group.
  * Bump debhelper to level 7.
  * Add DM-Upload-Allowed tag.

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 02 Oct 2009 16:32:39 +0200

adblock-plus (1.1.1-1) unstable; urgency=low

  * New upstream version.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 27 Aug 2009 11:10:22 +0400

adblock-plus (1.1-1) unstable; urgency=low

  * New upstream version.
    * Added handling of HTTP redirects, the redirect address now shows
      up in the list of blockable items as well as the original address,
      both can be blocked.
    * Added support for flexible anchors at start of filter (forum topic).
    * Added support for ^ character that will match a single separator
      character or end of address (forum topic).
    * Added support for domain exceptions in element hiding analogous to
      the $domain option of regular filters, e.g.
      "example.com,~foo.example.com##foo" or "~example.com##foo" (forum
      topic).
  * Standards-Version bumped to 3.8.2.
  * Added Debian Mozilla Extension Maintainers
    <pkg-mozext-maintainers@lists.alioth.debian.org> to uploaders.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 13 Jul 2009 22:09:25 +0400

adblock-plus (1.0.2-1) unstable; urgency=low

  * New upstream version.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 21 Apr 2009 09:53:58 +0400

adblock-plus (1.0.1-2) unstable; urgency=low

  * Fixed debian/watch.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 25 Feb 2009 18:48:54 +0300

adblock-plus (1.0.1-1) unstable; urgency=low

  * New upstream version.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 12 Jan 2009 23:06:10 +0300

adblock-plus (1.0.0-1) unstable; urgency=low

  * New upstream version.
    [Known issues]
    *  Format of the filter storage changed so going back to a previous
       version requires exporting the filters and re-importing them
       after the downgrade
    * Mac OS X: Flash movies might not be displayed properly if “Show
       tabs on Flash and Java” option is switched on
    * Some translations contain untranslated English strings
    [New features]
    * New filter composer dialog makes adding filters easier
    * New filter options $third-party and $~third-party restrict
       filters to third-party/first-party requests (forum topic)
    etc

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 05 Dec 2008 10:27:57 +0300

adblock-plus (0.7.5.5-4) unstable; urgency=low

  * Change depends from iceape to iceape-browser, closes: #506867.
  * Removed absoluted paths from post|preinst scripts, closes lintian
    warnings.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 25 Nov 2008 21:14:06 +0300

adblock-plus (0.7.5.5-3) unstable; urgency=low

  * Fix typo in description, closes: #489789.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 08 Jul 2008 10:12:10 +0400

adblock-plus (0.7.5.5-2) unstable; urgency=low

  * Fix debian/copyright issues.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sat, 05 Jul 2008 22:42:52 +0400

adblock-plus (0.7.5.5-1) unstable; urgency=low

  * Fix debian/copyright issues.
  * Added debian/watch.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 19 Jun 2008 22:07:01 +0400

adblock-plus (0.7.5.4-2) unstable; urgency=low

  * My email address has been changed.
  * Patch for iceweasel 3.0.
  * Standards-Version bumped to 3.8.0.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 12 Jun 2008 23:15:32 +0400

adblock-plus (0.7.5.4-1) unstable; urgency=low

  * Initial release (Closes: #479788)
  * Upload sponsored by Al Nikolov <clown@debian.org>

 -- Dmitry E. Oboukhov <dimka@avanto.org>  Wed,  7 May 2008 12:43:23 +0400
